from fastapi import APIRouter
from app.api.v1.barcode import barcode, template

router = APIRouter()


router.include_router(barcode.router)
router.include_router(template.router, prefix='/template')
